
.card-grid,
.card-large-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, 1fr);
    cursor: pointer;
    overflow: hidden;
}

.card-grid .card {
    display: flex;
    position: relative;
    justify-content: flex-start;
    align-items: center;
    padding: 15px 10px;
    border-radius: 0;
    background-color: #fff;
    overflow: hidden;
}

.card-grid .card .card-content {
    display: flex;
    flex-direction: column;
}

.card_large .card-content {
    display: flex;
    align-items: center;
}

.card_large {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: fit-content;
    padding: 1rem 2rem;
    position: relative;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0px 2px 4px hsla(0, 0%, 0%, 0.25);
    
        
}

.card_wide {
    display: flex;
    height: fit-content;
    padding: 1rem 2rem;
    position: relative;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0px 2px 4px hsla(0, 0%, 0%, 0.25);
}

.card_large p {
    line-height: 0.9rem;
    color: hsl(0 0% 50%);
    font-family: 'Proxima-nova',sans-serif;
    font-weight: 100;
    font-size: 0.75rem;
    margin:  4px 10px 0 0;
    
}

.card_large ul {
    margin-bottom: 10px;
}
    
.card_large li {
    line-height: 1.5rem;
    color: hsl(0 0% 50%);
    font-family: 'Proxima-nova',sans-serif;
    font-weight: 100;
    font-size: 0.8rem;
    
    
}

.card_large li span {
    font-weight: 600;
    font-family: 'Proxima-nova',sans-serif;
    color: hsl(0 0% 30%);
    font-size: 1rem;
    
    
}

.card-img{
    margin: 1rem 0;
    border-radius: 0.75rem;
}


.card-content p {
    margin-left: 10px;
    font-size: 0.75rem;
    color: hsl(0 0% 50%);
    font-weight: 100;
    line-height: 0.9rem;
    margin-top: 5px;
    font-family: 'Proxima-nova', sans-serif;
}

.card-grid p span,
.card-large-grid p span,
.card-full p span{
    font-size: 1rem;
    font-weight: 800;
    font-family: 'Industry', sans-serif;
}

.card-btn {
    padding: 10px 15px;
    border: 1px solid var(--primary-300);
    font-family: 'Proxima-nova', sans-serif;
    color: hsl(0 0% 90%);
}

.card-grid .card-btn:hover{
    background-color: hsl(0 0% 40%);
}

.card-grid .thumbnail {
    max-width: 100px;
}

.card-grid a:hover {
    text-decoration: underline;
    text-decoration-color: #59091f;
    text-decoration-thickness: 2px;
}

.page_head {
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    z-index: 0;
    padding: 1rem;
}

.page_head h1,
.page_head h2 {
    text-align: left;
}

.page_head h1 {
    text-transform: none;
    font-size: var(--fs-2);
    color: var(--primary-700);
    line-height: 1.85rem;
    font-family: var(--ff-header);
    margin-bottom: 0.25rem;
}

.page_head h2 {
    color: var(--neutral-500);
    text-transform: none;
    font-weight: 600;
    font-size: var(--fs-1);
    
    font-family: var(--ff-content);
    font-style: none;
}

.page_head_content,
.button_container {
    position: relative;
    z-index: 1;
}

.page_head .overlay {
    position: absolute;
    inset: 0;

    background: linear-gradient(to right,
            rgba(255, 255, 255, 0.979),
            rgba(83, 82, 82, 0.137));

    z-index: 0;
    pointer-events: none;
}

.bg-img {
    display: none;
    max-width: 1100px;
    flex-shrink: 1;
    overflow-y: hidden;
    box-shadow: 0px 2px 4px hsla(0, 0%, 0%, 0.15);
}

.single-img {
    max-width: 100vw;
    border-radius: 0;
    height: 250px;
    
}




.card-tag {
    display: none;
}

.sub-bullet {
    list-style-type: none;
    
}
.sub-bullet li::before {
    content: "☑";
    color: var(--primary-700);
    font-size: 1.1em;
    margin-right: 8px;
    
    
}

.video-card {
    display: flex;
    flex-direction: column;
    padding: 1rem;
    background-color: hsl(0 0% 95%);
}

.image-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: space-evenly;
    margin: 1.5rem 0;
    padding: 1rem;
    border-radius: 0.75rem;
}

.image-card p {
    padding: 5px 0;
}

.image-card img {
    border-radius: 0.75rem;
}

@media (min-width: 1450px) {

    .card-grid {
        --min-col-size: 400px;
        grid-template-columns: repeat(auto-fit, minmax(min(var(--min-col-size), 100%), 1fr));
        gap: 1rem;
        margin: 1rem 0;
        padding: 0 2rem;
        
    }
    
    .card-large-grid {
        --min-col-size: 400px;
        grid-template-columns: repeat(auto-fit, minmax(min(var(--min-col-size), 100%), 1fr));
        gap: 1rem;
        padding: 1rem 2rem;
    }
    
    .card-full {
        grid-column: 1 / -1;
    }
    
    .card-grid .card {
        border-radius: 1rem;
        box-shadow: 0px 2px 6px hsla(0, 0%, 0%, 0.15);
    }
    
    .row-content {
        display: flex;
        justify-content: space-evenly;
        gap: 1rem;
    }
    
    
    
    .video-card {
        max-width: clamp(400px, 1fr);
        border-radius: 0.75rem;
        box-shadow: 0 2px 4px hsla(0, 0%, 0%, 0.25);
    }
    
    .video-card p {
        font-size: 0.9rem;
        color: hsl(0 0% 50%);
    }
    
    .card-grid .thumbnail {
        max-width: 150px;
    }
    
    .card-grid p,
    .card-large-grid p {
        font-size: 0.9rem;
        line-height: 1.1rem;
    }
    
    .card-grid p span {
        font-size: 1.2rem;
    }
    
    .card_large {
        border-radius: 1rem;
        box-shadow: 0px 2px 4px hsla(0, 0%, 0%, 0.25);
        align-items: flex-start;
        justify-content: flex-start;
    }
    
    .card_wide {
        border-radius: 1rem;
        box-shadow: 0px 2px 4px hsla(0, 0%, 0%, 0.25);
    }
    

    .card_large ul {
        margin-bottom: 10px;
    }
    
    .card_large li {
        line-height: 2.5rem;
        color: hsl(0 0% 50%);
        font-family: 'Proxima-nova',sans-serif;
        font-weight: 100;
        font-size: 1rem;
        
        
    }

    .card_large li span {
        font-weight: 600;
        font-family: 'Proxima-nova',sans-serif;
        color: hsl(0 0% 30%);
        font-size: 1.25rem;
        margin: 10px 0;
        
        
    }
    
    .card-tag {
        position: absolute;
        top: 0;
        left: 0;
        width: 10px;
        height: 100%;
        background: var(--primary-700);
        display: block;
    }
    
    .page_head {
        padding: 0 2rem;
        height: fit-content;
        margin: 0;
        
    }
    
    .page_head_content {
        padding: 2rem 0;
    }
    
    .page_head h1 {
        font-size: 2.5rem;
    }
    
    .page_head h2 {
        font-size: 1.75rem;
    }
    
    .small-link {
        font-size: var(--fs--2);
    }
    
    .small-link:hover {
        color: hsl(0 0% 45%);
    }
    
    .list-two_column {
    display: flex;
    }
    
    .list-two_column ul {
        flex: 1;
    }
    
    .bg-img {
        display: block;
    }
    
    .table-container {
        font-size: var(--fs--2);
    }
    
    
}


